/* Blog Single CSS */
pre.module-code {
    float: left;
    height: auto;
    width: 100%;
    background-color: #f3f3f3;
    font-size: 12px;
    line-height: normal;
    font-style: italic;
    border: 1px solid #adadad;
    padding: 15px 15px;
}
pre.module-code {
    overflow-x: scroll;
}
.table-design {
    width: 100%;
    border: 1px solid #20a5b8;
    padding: 32px;
    background-color: #f8f8f8;
}
.ul-margin img {
    max-width: 900px;
    width: 100%;
}
.the_champ_sharing_container.the_champ_horizontal_sharing {
    margin-bottom: 30px;
}
.blog-img-banner img{
    max-width: 800px;  
    margin-bottom: 25px;  
    width: 100%;
}
h2.comments-title {
    margin-bottom: 50px;
    font-size: 24px;
}
.single-post .full-width-banner {
    background-image: url('/wp-content/themes/understrap/images/main-banner.jpg') !important;
    height: 100px !important;
    background-size: cover !important;
}
.single-post #content a {
    color: #20a5b8 !important;
    max-width: 280px;
    line-height: 1.6;
    margin-bottom: 10px;
    margin-top: 10px; 
    font-weight: 600;
}
.widget_recent_entries li:hover {
    border-right: 2px solid;
    border-left: 2px solid;
}
.single-post #content a:hover {
    color: #000 !important;
}
.single-post #content .table-design  a {
    color: #20a5b8 !important;
    line-height: 2.5;
    font-weight: 600;
}
.single-post #content .table-design a:hover {
    color: #000 !important;
    text-decoration: underline !important;
}
.blog_table_content{
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
    width: 100%;
    text-align: center;
    max-width: 700px;
}
.blog_table_content tr, td, th {
    border: 1px solid black;
    padding: 10px 20px;
}
h5.h5-margin{
    margin: 30px 0px;
    text-decoration: underline;
}
h4.h4-margin{
    margin: 30px 0px;
    display: inline-block;
    width: 100%;
    font-weight: 700;
}
.ul-margin li {
    margin-top: 30px;
    margin-bottom: 30px;
}
.table-layout.row {
    margin-bottom: 30px;
}
ul.table-ul {list-style: decimal-leading-zero;}
ul.inner-table-ul {
    list-style: lower-latin;
}
.single-post p {
    text-align: left !important;
}
div#content {
    margin-top: 30px;
}
.single-post .entry-content {
    width: 100%;
}
.single-post h1.entry-title {
    width: 100%;
    text-transform: unset;
    font-size: 30px;
    font-weight: 600;
    color: #3e4852;
    margin-bottom: 15px;
}
.single-post div#single-wrapper {
    background: unset !important;
}
.single-post .widget_recent_entries ul {
    color: #20a5b8;
    list-style: none;
    padding-top: 12px !important;
    padding: 0;
    text-align: center !important;
    padding-bottom: 30px;
}
.single-post .widget_recent_entries li:hover {
    background-color: #f1f1f1;
}
.single-post .widget_recent_entries a {
    color: #000;
    margin: auto;
    width: 100% !important;
    display: block;
    font-size: 15px;
    line-height: 2.5;
}
.single-post .widget_recent_entries li {
    border-bottom: 1px solid #dcdcdc;
    padding: 2px 0px;
}
.single-post .widget_recent_entries h3.widget-title {
    background-color: #20a5b8;
    padding: 10px 0px;
    margin-top: 0 !important;
    color: #fff !important;
    font-size: 22px;
}
.single-post.widget_recent_entries li:hover {
    background-color: #f3f3f3;
}
.single-post .row.nav-links.justify-content-between {
    display: none;
}
.single-post div#comments {border-top: 2px solid #f3f3f3;padding-top: 30px;}
.single-post .comment-form-comment label {
    color: #20a5b8;
}
.single-post h3#reply-title {border-bottom: 2px solid #f3f3f3;padding-bottom: 32px;}
.single-post form#commentform {
    margin-top: 29px;
}
.single-post .form-submit input#submit {
    margin-top: 22px;
    background: unset;
    padding: 15px 40PX;
    color: #20a5b8;
    border: 2px solid;
}
.single-post .form-submit input#submit:hover {
    background-color: #20a5b8;
    color: #fff;
    transition: .1s;
}
h2.h2-margin {
    border-bottom: 1px solid #cacaca;
    border-top: 1px solid #cacaca;
    padding: 22px 0px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    font-size: 30px;
}
/* Mobile Responsive */
@media (max-width: 767px){
.single-post img.attachment-large.wp-post-image {
    width: 100%;
    height: auto;
}
p.form-submit {
    text-align: center;
    max-width: 380px;
    margin: auto;
    margin-bottom: 22px;
}
.single-post .form-submit input#submit {
    padding: 15px !important;
    width: 100%;
}
.single-post h1.entry-title {
    width: 100% !important;    
}
.single-post h2, h3, h4 {
    text-align: left !important;
}
div#right-sidebar.col-md-4 {
    max-width: 800px !important;
    flex: unset !important;
    padding: 0;
    background: #efefef;
    height: auto;
    padding-bottom: 60px;
    margin: auto;
}
img.subscribe_img_icn {
    margin-top: 30px;
}
}
/* end Mobile responsive */

/* Desktop Responsive */

@media (min-width: 1200px){

}
/* Tab Responsive */
@media (min-width: 768px) and (max-width: 1199px) {
div#right-sidebar.col-md-4 {
    max-width: 800px !important;
    flex: unset !important;
    padding: 0;
    height: auto;
    padding-bottom: 60px;
    margin: auto;
}
img.subscribe_img_icn {
    margin-top: 30px;
}
}
/* End Tab Responsive */

/* Subscribe News Letter CSS*/
.subscribe-form {
    background: #fbfcfd;
    border: 1px solid #20a5b8;
    padding: 30px;
    margin-top: 60px;
}
img.subscribe_img_icn {
    max-width: 100px;
    margin: auto;
    width: 100%;
}
p.subscribe-text {
    text-align: center !important;
    font-size: 25px;
    font-weight: 600;
    margin: 0;
}
p.subscribe-inner-text {
    text-align: center !important;
    font-weight: 500;
    text-decoration: underline;
    max-width: 180px;
    margin: auto;
}
.contact-form {margin-top: 20px;}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    border-radius: 0;
}
input.wpcf7-form-control.wpcf7-submit.wordpress_inquiry_submit {
    background: #20a5b8;
    color: #fff;
    border-radius: 0;
    max-width: 134px;
    margin: auto;
    line-height: unset !important;
    padding: 4px 40px;
    height: auto;
    text-align: center !important;
}
.subscribe-form div {
    text-align: center;
}
.enter> input.wpcf7-form-control.wpcf7-submit.wordpress_inquiry_submit {
    display: inline-block;
}
input.wpcf7-form-control.wpcf7-submit.wordpress_inquiry_submit:hover {
    background: #000 !important;
    transition: 0.2s;
}
/* End Subscribe CSS */

/* Width and right side bar CSS */

@media (min-width: 1200px){
.single-post div#primary {
    width: 55%;
    margin: auto;
    float: left;
}
}
@media (min-width: 1500px){
.single-post div#primary {
    width: 85% !important;
    float: left;
    display: inline-block !important;
    flex: unset;
    box-sizing: border-box;
    margin: 0 !important;
    padding-right: 40px;
}
.single-post div#right-sidebar {
    max-width: 330px;
    margin: 0;
    font-size: 14px;
    line-height: 1.71429;
    letter-spacing: .025em;
    top: 170px !important;
    padding: 15px 0px !important;
    padding-top: 0px !important;

    text-align: center;
}
.single-post aside#recent-posts-2{
    background: #fbfcfd;
    border: 1px solid #f7f7f7;
    border-top: 2px solid #20a5b8;
}   
.single-post div#right-sidebar {
    position: absolute;
    right: 50px;
}
.single-post div#right-sidebar {max-width: 380px;margin: auto;top: 0;height: auto;}

}
@media (min-width: 1920px){
.single-post div#primary {
    width: 95% !important;
}
.single-post div#right-sidebar {
    position: absolute;
    right: 60px;
}
.single-post div#content {
    margin-left: auto;
}
}
#recent-posts-2 h3.widget-title {
    text-align: center !important;
}
#content div#primary {
    margin: 0;
}
.entry-content p {
    line-height: 2;
}
/* END Width and right side bar CSS */